/* CSS Document */

body {
    padding: 0;
    margin: 0;
    line-height: 12px;
    color: #3f3f3f;
    font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
    /*font-family: "Helvetica CE", "Myriad Web", Verdana, Arial, sans-serif;*/
    font-size: 12px;
    background: white url(../grafika/top.gif) repeat-x left top;
}

h1 {
    color: #219022;
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0 0 0 25px;
    margin: 0 0 10px 0;
    letter-spacing: 0.1em;
    background: url("../grafika/pointer-square-down-big-red.gif") no-repeat 3px 4px;
}

h2 {
    font-size: 1.4em;
    color: #333333;
    font-weight: normal;
    line-height: 1.5em;
}

h3 {
    font-size: 1.3em;
    color: #333333;
    line-height: 1.3em;
    font-weight: normal;
}

.text h4 {
    font-size: 1.2em;
    color: #219022
}

hr.cleaner {
    clear:both;
    height:1px;
    margin: -1px 0 0 0; padding:0;
    border:none;
    visibility: hidden;
}

p {margin: 15px 0 15px 0; padding: 0;}
p.justify {text-align: justify;}
p.center {text-align: center;}

ol li {
    padding: 0 0 1px 0;
}

.a_right {
    margin: 5px 0 0 0;
    text-align: right;
}

.error {
    color: red;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}

.strankovani {
    margin: 10px 0 10px 0;
    text-align: center;
}


/*  Layout  */

#container {
    width: 950px;
    margin: 20px auto 0 auto;
    background: #fff;
}

#header {
    height: 130px;
    background-image: url(../grafika/header.gif);
    background-repeat: no-repeat;
    background-position: left top;
    border-bottom: 1px dashed rgb(173, 193, 141); 
    position: relative;
}

#header #vlajecky {
    float: right;
    width: 100px;
    text-align: right;
    margin: 10px 150px 0 0;
}

#header #vlajecky img {
    margin: 0 10px 0 0;
}

#header h1 {
    background: none;
    margin: 0;
    padding: 0;
    display: block;
    position: absolute;
    left: 170px;
    top: 90px;
    font-size: 1.8em;
    color: #209021;
}

#a_home {
    display: block;
    height: 52px;
    width: 110px;
    position: absolute;
    top: 25px;
    left: 20px;
}

#center {
    clear: both;
    margin: 10px 0 10px 0;
}

#div-obsah {
    float: right;
    width: 654px;
    background-color: rgb(229, 245, 236);
    background-image: url(../grafika/bg-content.gif);
    background-position: left bottom;
    background-repeat: no-repeat;
    margin: 0;
    padding: 12px 12px 50px 12px;
}

#div-obsah #obsah {
    /*width: 490px;*/
    padding: 0 0 0 0;
    /*float: left;*/
}


/*
#div-obsah #right {
    width: 105px;
    float: right;
    padding: 0 0 0 5px;
}
*/

#div-menu {
  width: 269px;
    margin: 0 550px 0 0;
    /*background: #eaae3c;*/
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
 
* html #div-obsah {
  /*margin-right: 0;*/
  }
 
* html #div-menu {
  /*height: 1%;
  margin-left: 0;*/
  }
 
/* End hide from IE5/mac */

#div-obsah div.text {
    padding: 0 10px 0 10px;
    line-height: 18px !important;
}

#div-obsah div.text img {
    border: 2px solid #b3b3b3;
    padding: 2px;
    margin: 10px;
    background-color: #f9fbfd;
}
#div-obsah div.text td img {
  border: none;
  padding: 0;
  vertical-align: text-top;
  margin: 0;
}
#paticka {
	clear: both;
	padding: 5px 0 5px 5px;
	text-align: left;
	border-top: 3px solid #219022;
	background: #fff;
	font-size: 10px;
	line-height: 1.4em;
}

#paticka p {
	float: right;
    text-align: right;
    width: 150px;
    padding: 0 5px 0 0 !important;
    margin: 0px !important;
    font-size: 10px;
}

#paticka a {
    font-weight: bold;
}

/* OBSAH */
#obsah ul {
    margin: 10px;
    padding: 10px;
}

#obsah ul li {
    list-style-type: none;
    padding-left: 18px;
    margin-bottom: 2px;
    background: url("../grafika/pointer-red.gif") no-repeat 0 7px;
}

/* PEREX */

.perex {
    margin: 0 0 10px 0;
}

.perex h2 {
    font-size: 1.3em;
    margin-bottom: 10px;
    padding-bottom: 0; 
}

.perex .p_text {
    background: #e7d92a url(../images/bg-sidebar.gif);
    padding: 10px;
    color: #4f4f4f;
}

.perex .cl_text {
    margin: 10px 0 10px 0;
    padding: 0 0 0 10px;
    border-left: 3px solid #EAEAEA;
    color: #4f4f4f;
}

.perex .p_text p {
    margin: 0;
    padding: 0;
}

.perex .p_odkaz {
    text-align: right;
    margin: 2px 5px 0 0;
}

/* PEREX U CLANKU */

.cl_perex {
    border-left: 3px solid #EAEAEA;
    padding: 0 0 0 10px;
    font-style: italic;
}

/*  kde-jsme */

#kde-jsme {
    margin: 7px 0 0 0;
    height: 20px;
    line-height: 20px;
    padding: 0 0 0 15px;
    font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
    font-size: 11px;
    letter-spacing: 0.1em;
    background: #fff;
    color: #000;
    /*margin: 13px 0 0 0;*/
}

#kde-jsme a {
    color: #219022;
    font-weight: bold;
}

#kde-jsme a:hover {
    color: #286EA0;
}

#kde-jsme .a_uroven {
    padding: 0 0 0 26px;
    background: url("../grafika/pointer-silver.gif") no-repeat 9px 5px;
}

#kde-jsme span {
    padding: 0 0 0 26px;
    background: url("../grafika/pointer-silver.gif") no-repeat 9px 5px;
    font-weight: bold;
}

/* vertical menu */

#vertical-menu {
  width: 249px;
  background-color: rgb(5, 122, 55);
  background-image: url(../grafika/bg-vertical-menu.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding: 10px 10px 40px 10px;
  margin: 0;
}

#vertical-menu #navlist-v {
    margin: 0 0 0 0;
    padding: 0;
    list-style: none;
}

#vertical-menu #navlist-v #subnavlist {
    margin: 2px 0 0 5px;
    padding: 0;
    list-style: none;
}

#vertical-menu #navlist-v li {
    padding: 0;
    margin: 0 0 4px 0;
}

#vertical-menu #navlist-v li a {
    line-height: 1.3em;
    font-size: small;
    font-weight: normal;
    color: white;
    text-decoration: none;
    display: block;
    padding: 7px 0 7px 22px;
    background: url("../grafika/pointer-square.gif") no-repeat left center;
}

#vertical-menu #navlist-v li a#current {
    background: url("../grafika/pointer-square.gif") no-repeat left middle;
    text-decoration: underline;
}

#vertical-menu #navlist-v li a:hover {
    text-decoration: underline;
    background: url("../grafika/pointer-square.gif") no-repeat left middle;
}

#vertical-menu #navlist-v ul { list-style: none; }

/* BOX NOVINKY */

#box_novinky {
    background: #FFFAE6;
    margin: 0 5px 0 0;
    padding: 5px;
}

#box_novinky h3 {
    padding: 0;
    margin: 10px 0 15px 0;
}

#box_novinky div.perex {
    padding: 0;
    margin: 5px 0 2px 0;
    line-height: 1.3em;
}

#box_novinky div.perex p {
    margin: 0;
    padding: 0;   
}

#box_novinky a {
    display: block;
    text-align: right;
    margin: 0 0 10px 0;
}

/* HOMEPAGE */

table#homepage {
    border-collapse: collapse;
}

table#homepage td {
    padding: 0;
    margin: 0;
}

table#homepage tr td ul {
    margin: 0.5em;
    padding: 0.5em;
}

table#homepage tr.horni td {
    vertical-align: super;
}

table#homepage tr.horni td h2 {
    font-weight: normal;
    margin: 0 0.5em 0 0.75em;
    padding: 0;
    color: #333333;
    line-height: 1.3em;
}

table#homepage td hr {
    height: 1px;
    color: #057A37;
    margin: 0 0.5em 0 0.5em;
}

table#homepage tr.odkazy td {
    text-align: right;
    padding: 0 0.5em 1.5em 0;
}

table#homepage tr.odkazy td a {
    padding: 0 10px 0 0;
    background: url("../grafika/pointer-green.gif") no-repeat right center;
}

/* KONEC - HOMEPAGE */

/* KONTAKTNI LIST */

#kontaktni_list {
    height: 109px;
    background: url("../grafika/slslecna-green.jpg") repeat-x left bottom;    
    margin: 0 0 1em 0;
}

#kontaktni_list div {
    height: 109px;
    background: url("../grafika/slslecna.jpg") no-repeat right bottom;
}

#kontaktni_list p {
    margin: 0 100px 0 1em;
    padding: 60px 0 0 0;
    line-height: 1.4em;
    color: #fff;
}

#kontaktni_list p a {
    color: #fff;
}

/* KONEC - KONTAKTNI LIST */

/* NADPIS BOX */

div.nadpis_box {
    border-bottom: 1px solid #057A37;
    padding: 0.25em 0 0.251em 0;
    margin: 0 0 1.25em 0;
    min-height: 60px;
    _height: 60px;
}

div.nadpis_box_img {
    padding-left: 75px;
    background-position: left top;
    background-repeat: no-repeat;
}

div.nadpis_box h1 {
    color: #333333;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
}

div.nadpis_box p {
    padding: 0;
    margin: 0;
    color: #7E8180;    
}

/* KONEC - NADPIS BOX */

/* ODKAZY */
a {
    color: #219022;
}

a:hover {
    color: #286EA0;
    text-decoration: none;
}
